Project

General

Profile

Backport #38863

nautilus: ceph-mgr-diskprediction-local requires "numpy" and "scipy" on SUSE, but these packages do not exist on SUSE

Added by Nathan Cutler about 2 years ago. Updated about 2 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Target version:
Release:
nautilus
Crash signature (v1):
Crash signature (v2):


Related issues

Copied from Ceph - Bug #38810: ceph-mgr-diskprediction-local requires "numpy" and "scipy" on SUSE, but these packages do not exist on SUSE Resolved 03/19/2019

History

#1 Updated by Nathan Cutler about 2 years ago

  • Copied from Bug #38810: ceph-mgr-diskprediction-local requires "numpy" and "scipy" on SUSE, but these packages do not exist on SUSE added

#2 Updated by Nathan Cutler about 2 years ago

  • Description updated (diff)
  • Status changed from New to In Progress
  • Assignee set to Nathan Cutler

#3 Updated by Yuri Weinstein about 2 years ago

Nathan Cutler wrote:

https://github.com/ceph/ceph/pull/27125

merged

#4 Updated by Nathan Cutler about 2 years ago

  • Status changed from In Progress to Resolved
  • Target version set to v14.2.1

Also available in: Atom PDF